/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01463.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a40735700c3e24f14212f5e05a2aa9cdf",
"a00077.html#a9b6797d915d1b2e5d3dce4a0038a6a52",
"a00155_source.html",
"a00215.html#a43699c2808f5af751e7fb62720e9f9b2",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00407.html",
"a00467.html#ga74001d5fb6cc2788210770519eceed7d",
"a00515.html#a59240b3f40177e5187f3f194f624f0f8",
"a00530.html#ga91f25d546637f075de3958a25928b687",
"a00572.html#aa0acc8476d79019e12bb3eab3702a352",
"a00638.html#a43688b647ec1d869b5cc21361eb518f4",
"a00644.html#a17a313115cc0544fe7e513f98f47ded1",
"a00662.html#acb3ad3c424bab0f21b8c0602ea5c0ea5",
"a00752.html#aeb7af2ed24147dfab032febcea3f4fb3",
"a00821.html#a5ee14b700ce47d984d24ec9dacc0355c",
"a00863.html#a38bcad0d49f08984b4e74efb0d1b0626",
"a00872.html#a7f772e7ef429fef956c24fa65196390e",
"a00974.html#aa1171c39f9e5afad6392c7aeefb81115",
"a00995.html#a61b810bbc104d2fce30ebfa86a4d13cb",
"a00995.html#af436dc025cff173f59c44c764aa5732c",
"a01067.html#a620af02017ac7e898774df73cc6e3635",
"a01160.html#aee3eacf80388cda3950a668bc1e40110",
"a01465.html#ga0b1bd4fe66e82c6d9d2257570aea3f07",
"a01483.html#gadaa769abd0441f45a1c3968555cd9a21",
"a01484.html#gab5edb43da924e3c138ba22d29dc4c050",
"a01491.html#gaa216f3a1d57fa3c13c4d59ab3c45b461",
"a01509.html#gac0d64c0744947b3d233779d9e9f656cc",
"a01675.html#a2cd3b8e9cba5fe313b7f2bbd8e8d9080",
"a01743.html#a21cf217196474f3e2364991ca649a38d",
"a01771.html#a653614fcd3eb176b05961bb4d96a2bc6",
"a01819.html#a5dd961fefc6463cbd2478752119e9b20",
"a02063.html#a541062313b01b7bb74af2582f88a365f",
"a02067.html#afb35e86e0979426d5271e7da619e564b",
"a02075.html#a561684f2822987bda56c7e8817f91892",
"a02231.html#a97bbce263691c62883e167468880c1bf",
"a02371.html#accf13286b99cc26afdfd14eaac89c698",
"a02451.html#a2f0e75e1691608c66f634191e54ec4d9",
"a02455.html#a8b4b27c391cfd8af35923ef8e6b918d1",
"a02459.html#ad79b64356f78198654c36480f670738c",
"a02467.html#ad09c6448ce40e512fef6a90da1e10594",
"a02475.html#a36e49da6993836a79290489fab310077",
"a02483.html#ab1268dc45f0682f612da8e1c6fd7b0ac",
"a02551.html#a144f00513ab548e1f629ee7107ea5fb7",
"a02579.html#aaf9edf81f8656bb982d7178177b8df89",
"a02743.html#a7c4ba688a07d4f840fe39b1c973c6c42",
"a02891.html#a1325bc0a7b6ea1b1d2636b6faaf24053",
"a03483.html#a82b73ae9694cdd1ed57ea45bcc7c34b2",
"a04723.html#a1c5d9f61f7a45ae22097e147c0a56d5f",
"a04823.html#a4481db1cdc78ac10db744119a036e3c8",
"a05167.html#a096fdb897361871362a0ac7f84aa8a75",
"a05387.html",
"a05611.html#a77b4a2a4569089618989393950c9410a",
"a05719.html#a94be9fc360c97650ce00c02ddccab43c",
"a05851.html#a7864443afddcf4f8d374a8442e55d1be",
"a05907.html#a322123706f52d8c72b9c8bee3f612676",
"a05923.html#af6d5ac31c2da7cd350672e88a4b6c89e",
"a05983.html#a653300cbc2a2c8ec15fcd85acd9ef644",
"a06031.html#a2e71ffc16033618e86c8c9d14ae4b022",
"a06367.html",
"a06439.html#ac22c2687ce95e801163b27620dcd0a5f",
"a06515.html#a70d48de710aa15c5e811cbcf6c8bdd61",
"a06887.html#a7ed7acf5ac12b7380f1d7c68dbf3f741",
"a07295.html#a450195e7359a739793c7f2911b1a9366",
"a07331.html#ab16028e538ba034ad569b6933c152cdb",
"a07643.html#a4353b0f0942efe2b252347536000a558",
"a07747.html#a44306154a6f093d8168eff45b90aa3ad",
"a07755.html#ae814e0a8ac259c3119c95716748f7819",
"a07807.html#ae1a14112c5c831a96231845da4ccf6f3",
"a07979.html#a7f8ed5a8824dad2f50184b2ad5db7ee5",
"a08039.html#acb0e1b9ce26687d13dace99250f876e3",
"a08587.html#a4faa12d354d836a6ea21b5fad33d15b6",
"a08639.html#a230223745882ecdae6c0d0c68beb7027",
"a08727.html#a13e7e3a43e9454d6fbdf73eee38e15b5",
"a08795.html#a70745882b5bcd436ea8ba9809687dd0d",
"a08835.html#ac02da6697bb767c63f3b896889d327ac",
"a08867.html#a9d0f492ba1f7c548c86d4be924b61f0b",
"a08883.html#a02188365ce6a51681d21f25105a86a3e",
"a08891.html#aee2afd235a13490e414178125eb26044",
"a08923.html#adbab1436f8f5ad7c3c6b3c5be0ef8e2e",
"a09035.html#afecbc6e5f2ede4c25577b95eefb6179e",
"a09111.html#ae7e423efab13fe487bf3859cd21cc92a",
"a09203.html",
"a09235.html#a8b1f9da775c790354ee63e62e59197e0",
"a09407.html#a9c307c47e6a7d2b3211c92c767d2a448",
"a09571.html",
"a09775.html#ac6bff451e3255bc8601eb608100d7c14",
"a09823.html#ab3c835e48491b6c17f2d93e8ff2cbb28",
"a10095.html#a999fa60015301e6579d439b433f3e482",
"a10163.html#aeffb79decf372726e022c17e4a3bad8d",
"a10351.html#a325d29fbbef25ac712a79a3221ab329a",
"a10499.html#aa20a4c9023d94e4f8b17234ee6660984",
"a10655.html#a5d2917460a0283e7e2ff51940704ca95",
"a10727.html#ab53f7ac8d52581627bf55a8e4b8c453a",
"a11087.html#a58480db08eff480000cf7dea66d6af89",
"a11251.html",
"a11519.html#a2c97177d496c6ac9be4bdca5231968e0",
"a11603.html#aedcd55b77c25fc51905285c820e5f19c",
"a11659.html#a9c0a619620d3f5d4074b6f68c2012d8c",
"a11787.html#a9da93e74a85054ab67cb892492ddcbe6",
"a11859.html#ad50e01870ff4f50c70e2885a6302395f",
"a11915.html#a9c216cf5905b86f8a54c936ba97bb9a5",
"a11955.html#a52af71dc361d230196d11a443df496ab",
"a11999.html#a822549474a8d6f889f3aa0abf99656ce",
"a12075.html#a526d03b1a2bf90f20d02d2f87d4ca35d",
"a16590.html#ad839de663eece6e74577ed418f5e8d7f",
"a16611.html#aa05dc1fa1f8a513888fd311ea7b39aa3",
"a16791_source.html",
"a16941.html#ga0099fa0a5f616d3bc2ba21b81902fc5f",
"a17124.html#acbb532180c1e796c3fd81020fbd2bfa2",
"a17232.html#ga7e08cc2b6c133b7906c1499d27aadeea",
"a17334.html#a17096c0578347407ead0d02f3978fefe",
"functions_vars_m.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';